.clearfix:after { content: ".";	display: block;	clear: both; visibility: hidden; line-height: 0; height: 0; *zoom: 1}
.clearfix {	display: inline-block}
.clear { clear:both; line-height:0; height:1px; font-size:0}
html[xmlns] .clearfix {	display: block}
* html .clearfix {height: 1%}
*:focus { outline: none;}

.big-container {
  overflow: hidden;
  width: 100%;
}

.container {
  background-image: url('../images/container-bg.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.header {
  padding-right: 20px;
  padding-left: 20px;
}

.header-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1180px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 28px;
  padding-bottom: 30px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image {
  width: 155px;
}

.link {
  padding-left: 25px;
  background-image: url('../images/call-img.png');
  background-position: 0px 86%;
  background-repeat: no-repeat;
  font-family: RobotoBold, sans-serif;
  color: #fff;
  font-size: 25px;
  line-height: 25px;
  font-weight: 700;
  text-align: right;
  text-decoration: none;
}

.text-span {
  font-family: RobotoRegular, sans-serif;
  font-size: 15px;
  line-height: 15px;
  font-weight: 400;
}

.banner {
  position: relative;
  padding-right: 20px;
  padding-left: 20px;
}

.banner-content {
  position: relative;
  display: block;
  max-width: 1180px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 30px;
  padding-bottom: 145px;
}

.c-left {
  width: 66%;
}

.heading {
  margin-top: 0px;
  margin-bottom: 45px;
  font-family: Helveticaneueltstdhvcn, sans-serif;
  color: #fff;
  font-size: 60px;
  line-height: 70px;
  font-weight: 400;
  text-transform: uppercase;
}

.paragraph {
  padding-right: 25%;
  font-family: RobotoRegular, sans-serif;
  color: #fff;
  font-size: 22px;
  line-height: 32px;
  font-weight: 400;
}

.image-2 {
  position: absolute;
  right: 0px;
  margin-bottom: -90px;
}

.form-grey {
  padding-right: 20px;
  padding-left: 20px;
  background-color: #ededed;
}

.form-grey-content {
  display: block;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 55px;
  padding-bottom: 65px;
}

.heading-2 {
  margin-top: 0px;
  margin-bottom: 30px;
  font-family: RobotoBold, sans-serif;
  color: #111;
  font-size: 22px;
  line-height: 32px;
  font-weight: 700;
  text-align: center;
}

.image-3 {
  position: absolute;
  left: 25px;
  bottom: -13px;
}

.any {
  padding-right: 20px;
  padding-left: 20px;
}

.any-content {
  display: block;
  max-width: 1180px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 110px;
}

.heading-3 {
  margin-top: 0px;
  margin-bottom: 15px;
  font-family: Helveticaneueltstdhvcn, sans-serif;
  color: #1c1919;
  font-size: 59px;
  line-height: 59px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.heading-3.long {
  margin-bottom: 30px;
}

.heading-3.big-pad {
  margin-bottom: 60px;
}

.paragraph-2 {
  margin-bottom: 70px;
  font-family: RobotoLight, sans-serif;
  color: #000;
  font-size: 17px;
  line-height: 26px;
  font-weight: 300;
  text-align: center;
}

.paragraph-2.last {
  margin-bottom: 50px;
}

.doors-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 85px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.doors-half {
  width: 50%;
}

.doors-half.one {
  display: block;
  width: 48%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/any-img1.jpg');
  background-position: 0px 0px;
  background-repeat: no-repeat;
}

.doors-half.two {
  width: 48%;
  background-image: url('../images/any-img2.jpg');
  background-position: 0px 0px;
  background-repeat: no-repeat;
}

.doors-half.three {
  width: 48%;
  background-image: url('../images/any-img3.jpg');
  background-position: 0px 0px;
  background-repeat: no-repeat;
}

.doors-half.four {
  width: 48%;
  background-image: url('../images/any-img4.jpg');
  background-position: 0px 0px;
  background-repeat: no-repeat;
}

.d-text-content {
  width: 57%;
  margin-top: 110px;
  float: right;
}

.heading-4 {
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 15px;
  padding-right: 57px;
  padding-bottom: 0px;
  background-image: url('../images/grey-little-border.jpg'), url('../images/grey-little-border.jpg');
  background-position: 100% 16px, 0px -25px;
  background-size: auto, auto;
  background-repeat: no-repeat, no-repeat;
  font-family: Helveticaneueltstdhvcn, sans-serif;
  color: #1c1919;
  font-size: 35px;
  line-height: 35px;
  font-weight: 400;
  text-transform: uppercase;
}

.paragraph-3 {
  margin-bottom: 0px;
  font-family: RobotoLight, sans-serif;
  color: #000;
  font-size: 17px;
  line-height: 26px;
  font-weight: 300;
}

.button {
  display: block;
  width: 376px;
  height: 56px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 18px;
  background-color: #eb242c;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family: RobotoMedium, sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  text-align: center;
}

.button:hover {
  background-color: #000;
}

.button.leftt {
  margin-right: 0px;
  margin-left: 0px;
}

.button.leftt.sg:hover {
  background-color: #a70910;
}

.service {
  padding-right: 20px;
  padding-left: 20px;
  background-color: #f6f6f6;
}

.service-content {
  display: block;
  max-width: 1180px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 105px;
}

.service-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 100px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.service-holder.second {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.text-holder {
  width: 45%;
  margin-top: 75px;
}

.heading-5 {
  margin-top: 0px;
  margin-bottom: 25px;
  font-family: Helveticaneueltstdhvcn, sans-serif;
  color: #1c1919;
  font-size: 35px;
  line-height: 35px;
  text-transform: uppercase;
}

.heading-5.one {
  padding-left: 110px;
  background-image: url('../images/line1.png');
  background-position: 0px 13px;
  background-repeat: no-repeat;
}

.heading-5.two {
  background-image: url('../images/line2.png');
  background-position: 50% 15px;
  background-repeat: no-repeat;
}

.heading-5.three {
  padding-left: 110px;
  background-image: url('../images/line3.png');
  background-position: 0px 14px;
  background-repeat: no-repeat;
}

.heading-5.four {
  background-image: url('../images/line4.png');
  background-position: 50% 12px;
  background-repeat: no-repeat;
}

.paragraph-4 {
  margin-bottom: 25px;
  padding-left: 110px;
  font-family: RobotoLight, sans-serif;
  color: #000;
  font-size: 17px;
  line-height: 26px;
  font-weight: 300;
}

.paragraph-4.no-pad {
  padding-left: 0px;
}

.image-4 {
  margin-left: -12px;
}

.image-5 {
  margin-right: -12px;
}

.image-6 {
  margin-left: -12px;
}

.image-7 {
  margin-right: -12px;
}

.swiss {
  padding-right: 20px;
  padding-left: 20px;
  background-color: #111;
}

.swiss-content {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1180px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 100px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.image-8 {
  position: absolute;
  left: -95px;
  top: 54px;
}

.div-block {
  width: 34%;
}

.swiss-left {
  position: relative;
  z-index: 9999;
  width: 39%;
}

.heading-6 {
  margin-top: 0px;
  margin-bottom: 40px;
  font-family: Helveticaneueltstdhvcn, sans-serif;
  color: #fff;
  font-size: 60px;
  line-height: 60px;
  font-weight: 400;
  text-transform: uppercase;
}

.paragraph-5 {
  margin-bottom: 40px;
  font-family: RobotoLight, sans-serif;
  color: #fff;
  font-size: 17px;
  line-height: 26px;
  font-weight: 300;
}

.swiss-right {
  width: 50%;
}

.swiss-right-container {
  max-width: 480px;
}

.unordered-list {
  padding-left: 0px;
  list-style-type: none;
}

.list-item {
  margin-bottom: 50px;
  font-family: RobotoMedium, sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  font-weight: 500;
}

.list-item.second {
  padding-left: 70px;
  background-image: url('../images/swiss-icon2.png');
  background-position: 0px 0px;
  background-repeat: no-repeat;
}

.list-item.third {
  margin-bottom: 0px;
  padding-left: 70px;
  background-image: url('../images/swiss-icon3.png');
  background-position: 0px 0px;
  background-repeat: no-repeat;
}

.list-item.first {
  padding-left: 70px;
  background-image: url('../images/swiss-icon1.png');
  background-position: 0px 0px;
  background-repeat: no-repeat;
}

.text-span-2 {
  display: block;
  padding-top: 18px;
  font-family: RobotoLight, sans-serif;
  font-size: 17px;
  line-height: 26px;
  font-weight: 300;
}

.more {
  padding-right: 20px;
  padding-left: 20px;
}

.more-content {
  display: block;
  max-width: 1180px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 105px;
}

.more-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 55px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.more-left {
  width: 49%;
}

.unordered-list-2 {
  padding-left: 0px;
  list-style-type: none;
}

.text-span-3 {
  display: block;
  padding-top: 18px;
  font-family: RobotoLight, sans-serif;
  font-size: 17px;
  line-height: 26px;
  font-weight: 300;
}

.list-item-2 {
  margin-bottom: 50px;
  font-family: RobotoBold, sans-serif;
  color: #1c1919;
  font-size: 20px;
  line-height: 29px;
  font-weight: 700;
}

.list-item-2.one {
  padding-left: 70px;
  background-image: url('../images/doors-icon1.png');
  background-position: 0px 0px;
  background-repeat: no-repeat;
}

.list-item-2.two {
  padding-left: 70px;
  background-image: url('../images/doors-icon2.png');
  background-position: 0px 0px;
  background-repeat: no-repeat;
}

.list-item-2.three {
  margin-bottom: 0px;
  padding-left: 70px;
  background-image: url('../images/doors-icon3.png');
  background-position: 0px 0px;
  background-repeat: no-repeat;
}

.image-9 {
  margin-right: -12px;
}

.happy {
  padding-right: 20px;
  padding-left: 20px;
  background-color: #f6f6f6;
}

.happy-content {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1180px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 100px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.image-10 {
  position: absolute;
  left: -66px;
  top: 163px;
}

.happy-left {
  position: relative;
  z-index: 99;
  width: 25%;
	margin-top: 3px;
}

.heading-7 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Helveticaneueltstdhvcn, sans-serif;
  color: #1c1919;
  font-size: 60px;
  line-height: 60px;
  font-weight: 400;
  text-transform: uppercase;
}
.happy-right { width:65%;}
.happy-right h5 {text-transform: uppercase; font-size: 12px;  letter-spacing: 4px;font-family: RobotoLight, sans-serif;    color: #1c1919; margin-bottom: 35px;}
.brands-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
	margin-bottom: 45px;
}
.brands-container.second {display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width:65%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
	}
.image-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 25%;
  padding-top: 35px;
  padding-bottom: 35px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-right: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
}

.image-holder.no-border {
  border-right-style: none;
}

.image-holder.border-bt {
  border-bottom-style: none;
}

.image-holder.white {
  border-right-color: #1d1d1d;
  border-bottom-color: #1d1d1d;
}

.companies {
  padding-right: 20px;
  padding-left: 20px;
  background-color: #111;
}

.companies-content {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1180px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 100px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.image-11 {
  position: absolute;
  left: -66px;
  top: 163px;
}

.comp-left {
  position: relative;
  z-index: 99;
  width: 25%;
}

.heading-8 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Helveticaneueltstdhvcn, sans-serif;
  color: #fff;
  font-size: 60px;
  line-height: 60px;
  text-transform: uppercase;
}

.testimonial {
  padding-right: 20px;
  padding-left: 20px;
}

.test-content {
  display: block;
  max-width: 1180px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 110px;
  padding-bottom: 115px;
}

.setting {
  padding-right: 20px;
  padding-left: 20px;
  background-color: #f6f6f6;
}

.setting-content {
  display: block;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 115px;
}

.setting-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.box {
  width: 45%;
}

.image-12 {
  margin-bottom: 25px;
}

.paragraph-6 {
  font-family: RobotoLight, sans-serif;
  color: #1c1919;
  font-size: 17px;
  line-height: 26px;
  font-weight: 300;
}

.paragraph-7 {
  margin-bottom: 30px;
  font-family: RobotoLight, sans-serif;
  font-size: 17px;
  line-height: 26px;
  font-weight: 300;
  text-align: center;
}

.get {
  padding-right: 20px;
  padding-left: 20px;
  background-image: url('../images/bottom-bg.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.get-content {
  display: block;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 115px;
}

.footer {
  padding-right: 20px;
  padding-left: 20px;
  background-color: #111;
}

.footer-content {
  display: block;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  padding-bottom: 45px;
}

.paragraph-8 {
  margin-bottom: 0px;
  font-family: RobotoLight, sans-serif;
  color: #fff;
  font-size: 17px;
  line-height: 26px;
  font-weight: 300;
  text-align: center;
}

.link-2 {
  color: #fff;
  text-decoration: none;
}

.link-2:hover {
  text-decoration: underline;
}

.test-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.red-holder {
  position: relative;
  z-index: 999;
  width: 100%;
  max-width: 695px;
  margin-left: -160px;
  background-color: #eb242c;
}

.red-content {
  display: block;
  width: 78%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 120px;
  padding-bottom: 60px;
	position: relative;
}
.red-content img.quotes { position:absolute; left: 0; top: 60px}

* {outline:none}

.hide { display:none}

form {display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;}

input[type=text] {  background:none; border:none; margin:0; width:100%; height:41px; padding: 0; font-size:16px; color: #111111;  font-family: 'RobotoLight';font-weight: 300; text-indent: 16px;}
.input-big { background:#fff; width:24%;  height:42px; margin-bottom:0px; position:relative; border:1px solid #111111}

button { border:none; background:#eb242c url(../images/button-arrow.png) no-repeat right top; width:409px; height:57px; line-height: 57px; text-align:left; font-size:18px; color: #ffffff;  display:block; font-family: 'RobotoMedium'; font-weight: 500;  text-transform: uppercase; cursor: pointer;transition: all 0.5s ease; padding-left: 33px; margin:27px auto 0}
button:hover {background:#111111 url(../images/button-arrow.png) no-repeat right top;}



.testimonial p.top { font-size:21px; color: #ffffff;font-family: 'RobotoRegular'; font-weight: 400; line-height: 30px; margin-bottom: 50px;}
.testimonial ul { list-style: none;display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;  padding-left: 0; max-width: 465px;}
.testimonial ul li.last {  font-size: 15px; color: #ffffff;font-family: 'RobotoRegular'; font-weight: 400; line-height: 22px;}
.rsArrowLeft {
    background:  url( ../images/rs-arrow-left.png) no-repeat;
    width: 47px;
    height: 47px;
    position: absolute;
    right: 60px;
    bottom:-15px;
}
.rsArrowRight {
    background: url( ../images/rs-arrow-right.png) no-repeat;
    width: 47px;
    height: 47px;
    position: absolute;
    right: 0px;
    bottom:-15px;
}


#ty .banner-content {padding-top:90px; padding-bottom: 140px;}
#ty .c-left { width:100%;}
#ty .heading { text-align:center; font-size:61px;}
#ty .paragraph { text-align:center; padding-right: 0}
#ty .paragraph.last { margin-bottom: 45px;}



@media (max-width: 1476px) {
	.image-2 { right:-90px;}
}
@media (max-width: 1290px) {

  .c-left {
    width: 100%;
  }
	.heading { text-align:center;}
	.image-2 { display:none}
	.button.leftt { margin:0 auto}
	.paragraph { text-align:center; padding-right: 0}
}
@media (max-width: 1140px) {

	.service-holder {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .service-holder.second {
    margin-bottom: 50px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .text-holder {
    width: 100%;
    margin-top: 0px;
  }
	.heading-5.two {
    background-position: 226px 14px;
  }
  .heading-5.four {
    background-position: 226px 14px;
  }
  .image-4 {
    display: block;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
  }
  .image-5 {
    display: block;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
  }
  .image-6 {
    display: block;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
  }
  .image-7 {
    display: block;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
  }
}
@media (max-width: 1085px) {

	.testimonial ul {display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;}
	.testimonial ul li { margin-bottom:10px;}
	.testimonial ul li.middle { display:none}


}
@media (max-width: 991px) {
	.happy-right h5 { text-align:center}
	.happy-right { width:100%;}
  .banner-content {
    padding-bottom: 101px;
  }
  .c-left {
    width: 100%;
  }
  .heading {
    font-size: 51px;
    line-height: 63px;
    text-align: center;
  }
  .paragraph {
    padding-right: 0%;
    font-size: 21px;
    line-height: 31px;
    text-align: center;
  }
  .image-2 {
    display: none;
  }
  .heading-3 {
    font-size: 45px;
    line-height: 45px;
  }
  .heading-3.long {
    line-height: 45px;
  }
  .paragraph-2 {
    margin-bottom: 40px;
    font-size: 16px;
    line-height: 25px;
  }
  .doors-container {
    margin-bottom: 45px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .doors-half.one {
    width: 100%;
    margin-bottom: 40px;
  }
  .doors-half.two {
    width: 100%;
  }
  .doors-half.three {
    width: 100%;
    margin-bottom: 40px;
  }
  .doors-half.four {
    width: 100%;
  }
  .d-text-content {
    margin-top: 95px;
  }
  .button.leftt {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .service-holder {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .service-holder.second {
    margin-bottom: 50px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .text-holder {
    width: 100%;
    margin-top: 0px;
  }
  .heading-5.two {
    background-position: 226px 14px;
  }
  .heading-5.four {
    background-position: 226px 14px;
  }
  .image-4 {
    display: block;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
  }
  .image-5 {
    display: block;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
  }
  .image-6 {
    display: block;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
  }
  .image-7 {
    display: block;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
  }
  .swiss-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .swiss-left {
    width: 100%;
    margin-bottom: 40px;
  }
  .heading-6 {
    font-size: 45px;
    line-height: 45px;
    text-align: center;
  }
  .paragraph-5 {
    text-align: center;
  }
  .swiss-right {
    width: 100%;
  }
  .swiss-right-container {
    width: 100%;
    max-width: 100%;
  }
  .more-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .more-left {
    width: 100%;
  }
  .image-9 {
    display: block;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
  }
  .happy-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .image-10 {
    display: none;
  }
  .happy-left {
    width: 100%;
    text-align: center;
	  margin-top: 0;
  }
  .heading-7 {
    margin-top: 0px;
    margin-bottom: 40px;
    font-size: 45px;
    line-height: 45px;
  }
  .brands-container {
    width: 100%;
  }
	.brands-container.second { width:100%;}
  .companies-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .image-11 {
    display: none;
  }
  .comp-left {
    width: 100%;
  }
  .heading-8 {
    margin-bottom: 40px;
    font-size: 45px;
    line-height: 45px;
    text-align: center;
  }
  .red-holder {
    margin-left: -178px;
  }
  .image-15 {
    width: 60%;
  }
}

@media (max-width: 767px) {
	form { display:block}
	.input-big { width:100%; margin-bottom: 10px; }
	#ty .banner-content {
    padding-top: 70px;
    padding-bottom: 60px;
}
  .banner-content {
    padding-bottom: 100px;
  }
  .heading {
    font-size: 47px !important;
    line-height: 50px !important;
  }
  .form-grey-content {
    padding-bottom: 55px;
  }
  .any-content {
    padding-top: 55px;
    padding-bottom: 55px;
  }
  .heading-3 {
    font-size: 40px;
    line-height: 40px;
  }
  .service-content {
    padding-top: 55px;
    padding-bottom: 55px;
  }
  .swiss-content {
    padding-top: 55px;
    padding-bottom: 55px;
  }
  .more-content {
    padding-top: 55px;
    padding-bottom: 55px;
  }
  .happy-content {
    padding-top: 55px;
    padding-bottom: 40px;
  }
  .image-holder {
    width: 49%;
    padding-top: 25px;
    padding-bottom: 25px;
    border-right-style: none;
    border-bottom-style: none;
  }
  .image-holder.border-bt {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .image-holder.white {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .companies-content {
    padding-top: 55px;
    padding-bottom: 40px;
  }
  .test-content {
    padding-top: 55px;
    padding-bottom: 55px;
  }
  .setting-content {
    padding-top: 55px;
    padding-bottom: 55px;
  }
  .get-content {
    padding-top: 55px;
    padding-bottom: 55px;
  }
  .red-holder {
    margin-left: 0px;
  }
  .image-15 {
    display: none;
  }
}

@media (max-width: 479px) {
	
	
	button {background:#eb242c ; padding-left: 0; text-align: center; width:100%; font-size:16px;}
	button:hover  {background:#111111;padding-left: 0; text-align: center; }
  .header-content {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .image {
    width: 104px;
  }
  .link {
    margin-top: -25px;
    padding-left: 0px;
    background-image: none;
    font-size: 21px;
  }
  .text-span {
    display: none;
  }
  .heading {
    font-size: 36px;
    line-height: 40px;
  }
  .paragraph {
    font-size: 18px;
    line-height: 27px;
  }
  .heading-2 {
    font-size: 21px;
    line-height: 31px;
  }
  .heading-3 {
    font-size: 30px;
    line-height: 31px;
  }
  .heading-3.long {
    line-height: 31px;
  }
  .doors-half.one {
    background-position: 50% 0px;
  }
  .doors-half.two {
    background-position: 50% 0px;
  }
  .doors-half.three {
    background-position: 50% 0px;
  }
  .doors-half.four {
    background-position: 50% 0px;
  }
  .d-text-content {
    width: 100%;
    margin-top: 295px;
  }
  .heading-4 {
    display: block;
    padding-right: 0px;
    background-image: none;
    font-size: 28px;
    text-align: center;
  }
  .paragraph-3 {
    text-align: center;
  }
  .button {
    width: 100%;
    font-size: 14px;
  }
  .service-holder {
    margin-bottom: 55px;
  }
  .heading-5.one {
    padding-left: 0px;
    background-image: none;
    font-size: 28px;
    text-align: center;
  }
  .heading-5.two {
    background-image: none;
    font-size: 28px;
    text-align: center;
  }
  .heading-5.three {
    padding-left: 0px;
    background-image: none;
    font-size: 28px;
    text-align: center;
  }
  .heading-5.four {
    background-image: none;
    font-size: 28px;
    text-align: center;
  }
  .paragraph-4 {
    padding-left: 0px;
    text-align: center;
  }
  .heading-6 {
    font-size: 30px;
    line-height: 31px;
  }
  .heading-7 {
    font-size: 30px;
    line-height: 31px;
  }
  .heading-8 {
    font-size: 30px;
    line-height: 31px;
  }
  .setting-container {
    display: block;
  }
  .box {
    width: 100%;
    margin-bottom: 40px;
  }
  .image-13 {
    width: 144.796875px;
  }
  .image-14 {
    width: 138px;
  }
}

@font-face {
  font-family: 'Helveticaneueltstdhvcn';
  src: url('../fonts/HelveticaNeueLTStdHvCn.eot') format('embedded-opentype'), url('../fonts/HelveticaNeueLTStdHvCn.woff') format('woff'), url('../fonts/HelveticaNeueLTStdHvCn.ttf') format('truetype'), url('../fonts/HelveticaNeueLTStdHvCn.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoLightItalic';
  src: url('../fonts/RobotoLightItalic.eot') format('embedded-opentype'), url('../fonts/RobotoLightItalic.woff') format('woff'), url('../fonts/RobotoLightItalic.ttf') format('truetype'), url('../fonts/RobotoLightItalic.svg') format('svg');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'RobotoBold';
  src: url('../fonts/RobotoBold.eot') format('embedded-opentype'), url('../fonts/RobotoBold.woff') format('woff'), url('../fonts/RobotoBold.ttf') format('truetype'), url('../fonts/RobotoBold.svg') format('svg');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoMedium';
  src: url('../fonts/RobotoMedium.eot') format('embedded-opentype'), url('../fonts/RobotoMedium.woff') format('woff'), url('../fonts/RobotoMedium.ttf') format('truetype'), url('../fonts/RobotoMedium.svg') format('svg');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoRegular';
  src: url('../fonts/RobotoRegular.eot') format('embedded-opentype'), url('../fonts/RobotoRegular.woff') format('woff'), url('../fonts/RobotoRegular.ttf') format('truetype'), url('../fonts/RobotoRegular.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoLight';
  src: url('../fonts/RobotoLight.eot') format('embedded-opentype'), url('../fonts/RobotoLight.woff') format('woff'), url('../fonts/RobotoLight.ttf') format('truetype'), url('../fonts/RobotoLight.svg') format('svg');
  font-weight: 300;
  font-style: normal;
}